Support » Plugin: IP2Location Country Blocker » Error on Update

  • Resolved dccreatives

    (@dccreatives)


    After updating to the latest version of ip location blocker. Some of my sites are showing this error:
    Error Details ============= An error of type E_PARSE was caused in line 34 of the file /public_html/wp-content/plugins/ip2location-country-blocker/class.IP2Location.php. Error message: syntax error, unexpected ‘const’ (T_CONST), expecting variable (T_VARIABLE)

    It happened on a couple of sites.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter dccreatives

    (@dccreatives)

    This is error is from another site: Error Details
    =============
    An error of type E_PARSE was caused in line 34 of the file
    /public_html/aspen/wp-content/plugins/ip2location-country-blocker/class.IP2Location.php.
    Error message: syntax error, unexpected ‘const’ (T_CONST), expecting variable
    (T_VARIABLE)

    Plugin Author ip2location

    (@ip2location)

    Hi,

    It seems like you have PHP before version 7.1 installed. We have released a new version to fix the compatibility issues.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error on Update’ is closed to new replies.